cls
set DESTDIR=%WEBDIR%\Java-Starter\TP1
set SRCDIR=%WEBDIR%\Java-Starter\TP1
set SRCFILE=TP1

set CIBLE=NombreInconnu
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause